.yinying { -webkit-tap-highlight-color: rgba(0,0,0,0);}
.dibunav_0829 ul li.xiaotu {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_paihang_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
.footer {margin-bottom: 0.98rem;}
.tit_bri_082218951 ul li:last-child {border-bottom:none;margin-bottom:0;}
.ELMTThdY8CVYu4BNVSUDQj5w190823 .header190215 .homepage a {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1548732472557170/logo_shouyang_20190129.jpg");}
.dibunav_0829 ul:before {content: '';position: absolute;left: 50%;top: -0.2rem;z-index: -1;margin-left: -0.6rem;width: 1.2rem;height: 1.2rem;background-color: #ffffff;border-radius: 50%;-webkit-border-radius: 50%;}
.tit_bri_082218951 ul li .tit {color: #000;font-size: 0.5rem;line-height: 0.5rem; margin-bottom:0.2rem ;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.header190215 {height:0.88rem;background-color:#333333;}
.ELMTbCsoiK6585KHFZ7wnCJM190926 .dibunav_0829 ul li:nth-child(4) {background-image: url("https://p5.img.cctvpic.com/photoAlbum/templet/special/PAGEW19W3tvytg70QhrVfNcc190823/ELMTbCsoiK6585KHFZ7wnCJM190926_1569487633.png");}
.lt_85 .image {
	text-align:center;
}
.tit_bri_082218951 ul li {display: none; padding-bottom: 0.4rem;border-bottom: 1px solid #f00;margin-bottom: 0.3rem;}
.lt_85 .image img {
	border:1px solid #ccc;
	width:99%;
}
.ind_search {padding:0.24rem 0.2rem;border-top: 0.18rem solid #E3E8F2;}
.md .md_bd {padding:0;margin:0;}
.ELMTbCsoiK6585KHFZ7wnCJM190926 .dibunav_0829 ul .xiaotu {background-image: url("https://p2.img.cctvpic.com/photoAlbum/templet/special/PAGEW19W3tvytg70QhrVfNcc190823/ELMTbCsoiK6585KHFZ7wnCJM190926_1569487608.png");}
body {margin:0;padding:0; width:100%;font-size:15px;font-family:Microsoft YaHei,Helvetica Neue,Helvetica,STHeiTi,Arial,sans-serif;background-color: #E3E8F2;}
.md .md_hd {padding:0 0.2rem;background-color: #fff;background-image: none;background-size: 100% 100%;}
.dibunav_0829 ul li a {color: #333333;display: block;padding-top: 0.56rem;}
.ELMTm8NN7q6AoWOOiJTLivYb190823 .tit_bri_082218951 ul li {border-bottom-color:#ffa304;}
.tit_bri_082218951 ul li .bri {color: #666;font-size: 0.3rem;line-height: 0.36rem;}
.ind_search ul li a {color:#FFFFFF; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;display: block;width: 92%;margin: 0 auto;}
.dibunav_0829 ul li {position: relative;float: left;width: 20%;height: 0.98rem;color: #333333;font-size: 0.22rem;line-height: 0.42rem;text-align: center;}
.header190215 .headmenu {float:right;width:0.92rem;height:100%;}
.dibunav_0829 ul li:nth-child(5) {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_jmgw_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
.clear:after {content:"."; display:block;  height:0;clear:both; visibility:hidden; }
.header190215 .homepage a {display:block;width:100%;height:100%;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1548732472557170/logo_shouyang_20190129.jpg) no-repeat;background-size:100% 100%;}
.md {border-top:0.18rem solid #E3E8F2;position:relative;}
.ind_search ul {width:100%;}
.md .mh_line {height:1px;background-color:#E4E4E4;}
.md .md_hd .mh_option {float:right;font-size:0.3rem;color:#656565;}
.ind_search .search_area {width: 100%;overflow: hidden;margin-bottom: 0.24rem;}
.ELMTiMMugk34nu0ApPOXo6s7190823 .ind_search ul li {background-color:#898989;}
.ELMTbCsoiK6585KHFZ7wnCJM190926 .dibunav_0829 ul li:nth-child(2) {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGE6SiBD9uDDZJsSDnaiLBs190902/ELMT2lvuulBNuDmkZRXnRBak190926_1619625991.jpg");}
.ind_search ul li:nth-child(even) {float: right;border-left:1px solid #fff;box-sizing:border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.ELMTThdY8CVYu4BNVSUDQj5w190823 .header190215 .headmenu a {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1502157896010276/icon_menu.png");}
.tit_bri_082218951 {position: relative;padding: 0.3rem 0.2rem 0;}
.dibunav_0829 ul {padding: 0 3.335%;}
.tit_bri_082218951 .do_more {display:block;height:0.9rem;line-height:0.9rem;text-align: center;}
.ELMTm8NN7q6AoWOOiJTLivYb190823 .tit_bri_082218951 .do_more a {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGEW19W3tvytg70QhrVfNcc190823/ELMTm8NN7q6AoWOOiJTLivYb190823_1566541340.png");}
.dibunav_0829 ul li:nth-child(4) {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_kanzhibo_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
i {font-style: normal;}
.ELMTiMMugk34nu0ApPOXo6s7190823 .ind_search .search_area input {border-color:#898989;}
img { display: block;width: 100%;}
.lt_85 .title a {
	color:#333;
}
a { text-decoration:none;outline:none;}
.ind_search ul li.special {width:50%;background-color:#21448C;}
.md .md_hd .mh_title {font-size:0.4rem;line-height:0.9rem;color:#21448C;}
.header190215 .homepage {float:left;width:1.83rem;height:0.88rem;margin-left:0.24rem;}
.lt_85 .title {
	font-size:14px;
	color:#333;
	background-color:none;
	text-align:left;
}
html, body, form, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-o-text-size-adjust:none;}
.ind_search ul li {width:50%;background-color:#3A62A5;text-align:center;height: 0.72rem;font-size: 0.36rem;line-height: 0.72rem;margin-bottom:1px;}
.lt_85 {
	margin:0;
	padding:0;
	line-height:1.5;
}
.header190215 .twopage a {float:left;position:relative;left:0.24rem;color:#fff;font-weight:bold;}
.plr {padding:0 0.2rem;}
.ELMTbCsoiK6585KHFZ7wnCJM190926 .dibunav_0829 ul li:nth-child(1) {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGEW19W3tvytg70QhrVfNcc190823/ELMTbCsoiK6585KHFZ7wnCJM190926_1569487592.png");}
.ind_search .search_area input {border-radius: 0px; float: left; width: 90%; height: 0.72rem; padding: 0.18rem 0 0.18rem 0.12rem; border: 1px solid #21448C; font-size: 0.36rem; color: #333333; box-sizing: border-box;-webkit-box-sizing: border-box;}
.ind_search ul li:nth-child(odd) {float: left;}
.ind_search .search_area .search_btn {display: block; width: 100%; height: 0.72rem; background-color: #21448C; background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/search_xq16916.png) no-repeat center center; background-size: 0.48rem 0.48rem; }
.md .md_hd .mh_title a {color:#21448C;}
.header190215 .headmenu a {display:block;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1548732472557170/icon_menu_190215.png) no-repeat;background-size: 0.48rem;width:0.72rem;background-position: right top;height:0.48rem;position: relative;top: 0.2rem;}
.ELMTm8NN7q6AoWOOiJTLivYb190823 .tit_bri_082218951 ul li .tit {color:#626262;font-size:0.4rem;}
.btop {border-top:0.18rem solid #E3E8F2;}
.dibunav_0829 ul li .kandian {position: absolute;left: 0;top: -0.1rem;width: 100%;height: 100%;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_kandian_shouyang_20190129.png) no-repeat center center;background-size: 0.96rem 0.96rem;}
.dibunav_0829 {position: fixed;bottom: 0;z-index: 998;width: 100%;height: 0.98rem;background-color: #ffffff;min-width: 320px;max-width: 750px;}
.ELMTiMMugk34nu0ApPOXo6s7190823 .ind_search ul li.special {background-color:#fbaf5a;}
.ELMTbCsoiK6585KHFZ7wnCJM190926 .dibunav_0829 ul:before {display:none;}
.page_wrap { width:100%;margin:0 auto;position:relative;min-width: 320px;max-width:750px;overflow: hidden;background-color: #fff;-webkit-overflow-scrolling: touch;}
.dibunav_0829 ul li:nth-child(2) {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_jiemudan_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
.ELMTiMMugk34nu0ApPOXo6s7190823 .ind_search .search_area .search_btn {background-color:#898989;background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/search_xq16916.png");}
.ELMTm8NN7q6AoWOOiJTLivYb190823 .tit_bri_082218951 ul li .bri {color:#898989;}
.dibunav_0829 ul li.datu {padding-top: 0;height: 0.98rem;}
.header190215 .twopage {font-size:0.4rem;color:#fff;line-height:0.88rem;}
.ELMTiMMugk34nu0ApPOXo6s7190823 .ind_search .search_area input::-webkit-input-placeholder {color:#c2c2c2;}
html {margin:0;padding:0;font-size: 100%;}
.ELMTDv2C5KqKSQamOMbf1nKo190823 .lt_85 .image img {width:100%;border:none;}
a img,img {border:0;}
.lt_85 .jianjie {
	font-size:12px;
	color:#333;
}
.tit_bri_082218951 ul li .bri.showslh {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.add_button_area { width: 100%;height: 30px;background: #ccc;text-align: center;line-height: 30px;margin: 3px 0;}
ul,li,h1,h2,h3,h4,h5,h6,p {padding:0;margin:0; list-style:none;font-weight:normal;}
.tit_bri_082218951 .do_more a {display:inline-block;font-size:0.36rem;line-height:0.9rem;padding-right:0.48rem;color:#21448C;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_domore.png) no-repeat; background-position: right center;background-size:0.36rem;}
.ELMTbCsoiK6585KHFZ7wnCJM190926 .dibunav_0829 ul li:nth-child(5) {background-image: url("https://p5.img.cctvpic.com/photoAlbum/templet/special/PAGE6SiBD9uDDZJsSDnaiLBs190902/ELMT2lvuulBNuDmkZRXnRBak190926_1569486665.png");}
.gotop_btn {display: none;position: fixed;bottom:2.78rem;right:0.2rem;;width:1.08rem;height:1.08rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504573933385322/fanhui_xq16916.png) no-repeat 0 0;background-size:contain;z-index:999}
input,textarea {font-family:Microsoft YaHei,Helvetica Neue,Helvetica,STHeiTi,Arial,sans-serif;font-weight:normal;-webkit-appearance: none;}
.dibunav_0829 ul li:nth-child(1) {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_paihang_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
.mtop {margin-top:0.24rem;}
.ind_search .search_area .search_btn_box {float: left; width: 10%; height: 0.72rem; background-color: #21448C; }
.md .md_hd .mh_option a {font-size:0.3rem;color:#656565;line-height:0.9rem;}
.ELMTbCsoiK6585KHFZ7wnCJM190926 .dibunav_0829 ul li .kandian {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1548732472557170/icon_kandian_shouyang_20190129.png");}
.add_button_area p { font-size: 15px;}